<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:gravity="center_horizontal"
    android:orientation="vertical"
    android:paddingTop="5dp"
    android:paddingBottom="10dp">

    <TextView
        android:id="@+id/hint_text"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:gravity="center"
        android:text="@string/search_bottom_hint"
        android:textColor="@color/c7c7c7"
        android:textSize="15sp" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="15dp"
        android:gravity="center"
        android:paddingLeft="16dp"
        android:paddingRight="16dp">

        <TextView
            android:id="@+id/skip_game"
            android:layout_width="0dp"
            android:layout_height="40dp"
            android:layout_marginRight="16dp"
            android:layout_weight="1"
            android:background="@drawable/bg_tag_text"
            android:gravity="center"
            android:text="求游戏"
            android:textColor="@color/white"
            android:textSize="14sp" />

        <TextView
            android:id="@+id/skip_function"
            android:layout_width="0dp"
            android:layout_height="40dp"
            android:layout_weight="1"
            android:background="@drawable/bg_tag_text"
            android:gravity="center"
            android:text="求功能"
            android:textColor="@color/white"
            android:textSize="14sp" />
    </LinearLayout>
</LinearLayout>

